body,
a {
    color: #fff;
}

main {
    justify-content: center;
    align-items: center;
}

svg {
    fill: #fff;
}

.logo-link__img {
    width: 13.25rem !important;
    height: 3.625rem !important;
}

.main-bg {

    background-size: cover;
    background-position-x: center;
}

.main-bg.elis {
    background-image: url("/local/templates/elis/images/1920x1080_Elis.jpg");
}

.main-bg.line20 {
    background-image: url("/local/templates/elis/images/1920x1080_20Line.jpg");
}

.content-wrapper {
    max-width: 500px;
    margin-left: 10%;
    text-align: center;
}

.content-wrapper h1 {
    padding: 50px 0 50px;
    margin: 0;
    text-transform: uppercase;
}

.content-wrapper .content p {
    font-size: 1.25rem;
    line-height: 1.25;
}

.content-wrapper .content a {
    font-size: 1.5rem;
    font-weight: 500;
}

.content .contacts p {
    font-weight: 100;
}

.content .contacts .phone,
.content .contacts .email {
    margin: 15px 0;
}

@media screen and (max-width: 1024px) {
    .content-wrapper {
        max-height: unset;
        margin-left: unset;
    }
}

@media screen and (max-width: 768px) {
    .main-bg.elis {
        background-image: url("/local/templates/elis/images/820x1180_Elis.jpg");
    }

    .main-bg.line20 {
        background-image: url("/local/templates/elis/images/820x1180_20Line.jpg");
    }

    .container {
        margin: auto;
    }

    .content-wrapper {
        position: unset;
        top: unset;
        left: unset;
        margin: 0 auto;
    }
}